/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.single-product .l-canvas.sidebar_none .l-main-h {
    max-width: 1140px;
}

.single-product .l-canvas .l-content {width:70% !important; float:right;}
.single-product .l-canvas .l-sidebar { float: left;}
.l-main.md_top_134 {padding-top: 134px;}
.category-wrapper .cat-list::after {content: "|";  padding-left: 2px; padding-right: 2px;}
span.cat-list {font-size: 14px;}
.category-wrapper h6 {float: left;}
.category-wrapper h6 {float: left;font-size: 17px; line-height: 25px;}
span.cat-list {font-size: 14px; line-height: 18px; padding-left: 8px;}
.category-wrapper .cat-list:last-child:after {
    content: none;
}
.single-content-wrapper {
    width: 100%;
    float: left;
}